﻿body {
    padding-top: 90px;
    padding-bottom: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.page-header {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.page-header h2 {
    margin: 0;
}

tr a {
    color: #333333;
}

a:hover, a:focus {
    color: #b94a48;
}

.intro-text {
    font: 20px bolder;
    font-family: inherit;
    text-align: justify;
    text-indent: 20px;
}

.icon-link {
    color: #333333;
    height: 35px;
    font-size: 23px;
    text-decoration: none;
}

.icon-link:hover, .icon-link:focus {
    text-decoration: none;
    color: #611C1E;
}

.redirect-link {
    color: #b94a48;
    font: 22px bolder;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .redirect-link:hover, .redirect-link:focus {
        text-decoration: none;
        color: #b94a48;
        text-shadow: 1px 1px 2px #616161;
    }

.dl-horizontal dt {
    white-space: normal;
}

input,
select,
textarea {
    max-width: 320px;
}

.navbar {
    padding: 10px 0;
    background: #060509;
    border-bottom-color: #1f282e;
    font-size: larger;
}

.navbar-collapse.in {
    padding-bottom: 15px;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #191313;
    outline: none;
}

.navbar-collapse.in .search-box {
    padding-left: 0;
}

.search-box {
    transform: translateY(25%);
    display: flex;
    flex-direction: row;
}

input.search-field,
.search-button {
    background: transparent;
    color: #707378;
    border: none;
    outline: none;
}

@media (min-width: 1200px) {
    .search-box {
        padding-left: 70px;
    }
}

input.search-field {
    max-width: 100%;
    width: 90%;
    padding-right: 35px;
    border-bottom: 2px solid #707378;
    transition: border-bottom 2s;
}

.search-button {
    transform: translateX(-30px);
}

.search-field:focus {
    border-bottom: 2px solid #e5e5e6;
    transition: border-bottom 1s;
    color: #e5e5e6;
}

.search-button:hover, .search-button:focus {
    color: #e5e5e6;
}

.logo {
    background-image: url("Images/logo.png");
    display: block;
    height: 80px;
    text-indent: -9999px;
    width: 200px;
}

.navbar .container > .navbar-collapse {
    transform: translateY(15%);
}

.carousel-control {
  padding-top:10%;
  width:5%;
}